[package]
name = "yboot"
version = "0.1.0"
edition = "2021"
authors = ["Mark Poliakov <mark@alnyan.me>"]

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
bytemuck = { version = "1.13.1", features = ["derive"] }
log = "0.4.19"
uefi = "0.24.0"
uefi-services = "0.21.0"
yboot-proto = { path = "../yboot-proto" }
